<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/css-reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/structure.css">
    <link rel="stylesheet" href="css/cart.css">
    <title>Your cart - SHOP</title>
  </head>
  <body>
    <div class="wrapper">
      <header>
          <i class="fa fa-bars"></i>
          <a class="home" href="index.html"><p class="header header-text">SHOP</p></a>
          <a class="checkout" href="#"><i class="fa fa-cart-arrow-down"></i></a>
      </header>
      <section class="subheader subheader-cart">
        <p class="subheader-text">Your Cart</p>
        <p class="number-of-items">(1 item)</p>
      </section>
      <section class="cart-item-details">
        <div class="cart-item-image">
          <img src="images/mens-outerwear/10-14133B.jpg" alt="item 1">
        </div>
        <p class="cart-item-name">Men's Tech Shell Full-Zip</p>
        <p class="cart-item-quantity">Qty</p>
        <div class="custom-select">
          <select>
            <option value="0">1</option>
            <option value="1">2</option>
            <option value="2">3</option>
            <option value="3">4</option>
            <option value="4">5</option>
            <option value="5">6</option>
            <option value="6">7</option>
            <option value="7">8</option>
            <option value="8">9</option>
            <option value="9">10</option>
          </select>
        </div>
        <p class="cart-item-size">Size</p>
        <p class="cart-item-size-value">M</p>
        <p class="cart-item-price">$50.20</p>
        <i class="fa fa-times"></i>
      </section>
      <div class="cart-footer-large-screen">
        <section class="cart-total-price">
          <p>Total:</p>
          <p>$50.20</p>
        </section>
        <a style="text-decoration: none; color: black;" href="checkout.html"><section class="cart-checkout-large-screen">
          <p>CHECKOUT</p>
        </section></a>
      </div>

    </div>
    <a href="checkout.html"><footer class="item-description-footer">
      <p>CHECKOUT</p>
    </footer></a>
  </body>
</html>
